/**
 * Theme Name:     B0000804 - info law blog
 * Theme URI:      http: //lexblog.com
 * Description:    Child theme for B0000804 - info law blog
 * Author:         Scott Fennell, Devon Persing and friends
 * Template:       lxb-parent-theme-1.1.1
 * Version:        1.1.1
 */
@import url("../lxb-parent-theme-1.1.1/style.css");
/* universals */
.post-content blockquote p:last-child {    margin-bottom: 0 }
.menu-global-navigation-container li {    top: 3px }
.menu-global-navigation-container ul {    border-left: none }
.menu-global-navigation-container li {    border-right: none }
.menu-global-navigation-container li a[title='Information Law Library'] {
    display: block;
    padding: 0;
    width: 315px;
}
.blog-footer .blog-title,
.blog-description,
.blog-title a,
.sidebar .stay-connected ul li a,
.hide-text,
.menu-global-navigation-container li a[title='Information Law Library'] {
    overflow: hidden;
    text-indent: -100%;
    white-space: nowrap;
}
.menu-global-navigation-container li li {
    float: none;
    height: auto;
    margin: 0px 0 0;
    padding: 0px;
    position: relative;
    width: auto;
    z-index: 999;
}
.menu-global-navigation-container li a {
    font-size: 13px;
    font-weight: 500;
    height: 31px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 13px;
    text-transform: uppercase;
}
.post-content blockquote:before {
    color: #4484b4;
    font-size: 90px;
}
.colophon .copyright-info {
    color: #fff;
    font-size: 11px;
    left: 0px;
}
body,
.sidebar .title_inner_wrap h3.widget-title,
.stay-connected input#mce-EMAIL,
.grid-row .more,
.post-content blockquote:before {    font-family: ff-meta-serif-web-pro, Georgia, serif }
.stay-connected .button,
.colophon .copyright-info,
.widget-title {    font-family: proxima-nova-condensed }
.stay-connected .button:hover {
    background: #97d2ff;
    cursor: pointer;
}
.grid-row .post-title a {    font-size: 15px }
.colophon .lexblog {    right: 0 }
.post-title,
.post-title a {
    font-size: 28px;
    font-weight: 600;
}
.alignright,
.alignleft {    margin-top: 0 }
a,
button,
input[type="submit"],
input[type="image"] {
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    -webkit-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
a:hover {    color: #97d2ff }
a {    color: #336699 }
.wpcf7-submit,
submit,
button,
.feedburner #feedburner_email_widget_sbef_submit {    background-color: #336699 }
.wpcf7-submit:hover,
submit:hover,
button:hover,
.feedburner #feedburner_email_widget_sbef_submit:hover {    background-color: #97d2ff }
#calendarTitle { display: none !important; }

/* frame */
body {
    background: #fff url(images/body_bg.png) repeat-x left top;
    color: #333;
    margin: 0 auto;
}
.blog-wrapper {
    background: transparent;
    margin: 0 auto;
    width: 100%;
}
.blog-header,
.main-wrapper,
.blog-footer-inner-wrapper {
    background: transparent;
    margin: 0 auto;
    width: 980px;
}
.blog-footer-inner-wrapper .contact-info {
    color: #FFFFFF;
    margin-bottom: 10px;
    margin-top: 30px;
    width: 400px;
}
.blog-footer-inner-wrapper .contact-info .vcard {
    float: left;
    height: 5em;
    height: 7.5em;
    width: 200px;
}
/* top */
.blog-header {
    background: url(images/header.png) no-repeat -10px top;
    height: 258px;
}
.header-widgets .search-box {
    bottom: auto;
    position: absolute;
    right: 45px;
    top: 15px;
    width: 245px;
}
.searchform .s {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #666;
    float: left;
    font-family: Georgia,Times,serif;
    font-size: 13px;
    font-style: italic;
    font-weight: 100;
    height: 16px;
    margin-right: 5px;
    padding: 3px;
    width: 195px;
}
.searchform .searchsubmit {    background: none repeat scroll 0 0 transparent }
.blog-title a {
    height: 175px;
    left: 0;
    top: 20px;
    width: 680px;
}
/* nav========= */
.menu-global-navigation-container {    left: 0px }
.menu-global-navigation-container .current-menu-item a,
.menu-global-navigation-container a,
.menu-global-navigation-container a:hover,
.menu-global-navigation-container a:active,
.menu-global-navigation-container a:focus {    background: transparent }
li.menu-item-info-law ul.sub-menu {
    left: 80px !important;
    width: 200px !important;
}
.menu-item-info-law .menu-global-navigation-container .current-menu-item a {    color: #fff }
.down_arrow {
    bottom: 1px;
    font-family: "Lucida Sans Unicode";
    font-size: 8px;
    left: 3px;
    position: relative;
}
@-moz-document url-prefix() { 
    .down_arrow {
        font-family: "Lucida Sans Unicode";
        font-size: 10px;
    }
}
.sub-menu a span.down_arrow {    display: none }
/* main */
.main-wrapper {    padding-top: 18px }
.main {
    margin-left: 0px;
    margin-top: 4px;
    padding-bottom: 40px;
}
/* content */
/* sidebar */
.sidebar {
    border-left: none;
    width: 311px;
}
.sidebar .widget.stay-connected {    background: #4484b4 }
.sidebar .title_inner_wrap h3.widget-title {
    background-position: 0 -133px;
    font-size: 13px;
    padding-bottom: 5px;
    padding-top: 4px;
    text-transform: none;
}
.sidebar .stay-connected .widget-title {    background-position: 5px -201px }
.sidebar .stay-connected ul li {    display: inline }
.sidebar .stay-connected ul li a {
    display: inline;
    height: 33px;
    padding: 0;
    width: 41px;
}
.sidebar .widget.widget_rss {    background: #00305e }
.sidebar .about .widget-title {    background-position: 0 -325px }
.sidebar .stay-connected li {
    border-bottom: none;
    clear: none;
    padding: 0;
}
.sidebar .stay-connected li a[title='last'] {    background: url("images/icons.png") no-repeat scroll 4px -99px transparent }
.sidebar .stay-connected li a[title='last'] {    border-right: none }
.sidebar .stay-connected li:first-child a {    border-left: none }
.sidebar .stay-connected li img { }
.sidebar .stay-connected li a {
    border-left: 1px solid #4f92c4;
    border-right: 1px solid #3a76a2;
    clear: none;
    float: left;
    font-size: 0px;
    height: 17px;
    margin-bottom: 12px;
    padding: 0 6px;
}
.sidebar .about .textwidget,
.widget {    font-size: 12px }
.sidebar .widget.about {
    background: #ece7d6;
    padding-bottom: 45px;
}
.sidebar .rss .widget-title {
    background-position: 0 -230px;
    color: #fff;
}
.sidebar .widget {
    border-radius: 0 8px 8px 0;
    margin: 0 0 20px 0;
    padding: 28px 30px;
}
.sidebar .org {    font-size: 16px }
.stay-connected ul li a[title="rss"] {    background: url("images/icons.png") no-repeat scroll 4px -0px transparent }
.stay-connected ul li a[title="linkedin"] {    background: url("images/icons.png") no-repeat scroll 4px -33px transparent }
.stay-connected ul li a[title="twitter"] {    background: url("images/icons.png") no-repeat scroll 4px -66px transparent }
.stay-connected ul li a[title="email"] {    background: url(/wp-content/themes/lxb-parent-theme-1.1.1/images/icon-email.png) no-repeat left center }
.rsswidget img {    display: none }
.stay-connected h3.widget-title {
    clear: both;
    color: #fff;
}
.sidebar-secondary {
    background: #ece7d6;
    border-radius: 0 8px 8px 0;
    clear: right;
    float: right;
    margin-bottom: 80px;
    padding: 25px 30px;
    width: 251px;
}
.sidebar-secondary .links li {
    border-bottom: 1px solid #d7d2bf;
    border-top: 1px solid #f8f5eb;
}
.sidebar-secondary .archives .widget-title {    background-position: 0 -293px }
.sidebar-secondary .topics .widget-title {    background-position: 0 -262px }
.sidebar-secondary .links li:first-child {    border-top: none }
.sidebar-secondary .links li:last-child {    border-bottom: none }
.sidebar h3.widget-title,
.sidebar-secondary h3.widget-title {
    background-image: url(images/icons.png);
    background-repeat: no-repeat;
    font-size: 16px;
    font-weight: 500;
    padding-left: 28px;
    text-transform: uppercase;
}
.title_inner_wrap {
    border-top: 1px solid #4e90c2;
    padding-top: 8px;
}
.title_inner_wrap h3 {
    background: url(images/icon-email.png) no-repeat left center;
    padding-left: 30px;
}
.title_outer_wrap {
    border-top: 1px solid #3b78a4;
    clear: both;
    margin-top: 8px;
}
.stay-connected input#mce-EMAIL {
    border: 1px solid #396E97;
    border-radius: 3px 3px 3px 3px;
    float: left;
    font-size: 13px;
    margin-right: 4px;
    padding: 4px 4px 1px 4px;
}
.stay-connected .button {
    background: #00305e;
    border: none;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    padding: 6px 6px 6px 6px;
    text-transform: uppercase;
}
@-moz-document url-prefix() { 
    .stay-connected .button {    padding: 4px 6px 3px 6px }
}
.rssSummary {    line-height: 15px }
.widget_rss,
.widget_rss a:hover {    color: #fff }
.widget_rss.links li {
    border-bottom: none;
    margin-bottom: 18px;
}
.widget_rss.links li:last-child {    margin-bottom: 0px }
.widget_rss .widget-title a {    color: #fff }
.twitter_widget {    background-color: #006d7d; color: #ffffff; }
.twitter_widget a { 	color: #97d2ff; }
.widget_rss .widget-title a:hover,
.widget_rss a {    color: #97d2ff }
.twitter_widget h3.widget-title {
    background: none !important;
    color: #7fabb1;
    font-size: 11px;
    padding-left: 0;
}
.twtr-widget .twtr-tweet-wrap {    padding: 0 !important }
.twtr-ft div,
.twtr-hd {    display: none }
.widget.follow {
    background: url("images/triangle.png") no-repeat scroll 40px top transparent;
    margin-bottom: -62px;
    margin-top: 0;
    padding-top: 40px;
    position: relative;
    top: -30px;
}
.topics ul {    border-bottom: 1px solid #f8f5eb }
.topics ul ul {    border-bottom: none }
.topics ul ul li:last-child a {    border-bottom: none }
.topics ul li:last-child a {    border-bottom: 1px solid #d7d2bf }
.widget.archives {    margin-top: 20px }
.widget.archives .widget-title {    margin-bottom: 6px }
/* bottom */
.pagination {
    background: none repeat scroll 0 0 #F0F5F9;
    border-top: 1px solid #CCCCCC;
    overflow: hidden;
    padding: 15px;
    position: absolute;
    top: -48px;
    width: 670px;
}
.blog-footer {
    background: #00305e;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
.blog-footer .footer-extras .widget-title {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    line-height: 22.4px;
    text-transform: uppercase;
}
.blog-footer .links li {    border-bottom: 1px dotted #175087 }
.blog-footer .blog-title {    height: 110px }
.blog-footer .links a {
    color: #97d2ff;
    font-size: 12px;
}
.blog-footer .links a:hover {    color: white }
.blog-footer-inner-wrapper {    background: url("images/footer_bg.png") no-repeat scroll left top transparent }
.colophon {
    background: #001c40;
    bottom: 0;
    position: absolute;
    width: 100%;
}
.colophon-inner-wrapper {
    margin: 0 auto;
    position: relative;
    width: 980px;
}
.contact-wrapper {    padding-left: 0 }
.footer-contact .adr {    margin-bottom: 0px }
.legal {    padding-top: 40px }
.legal li:first-child {
    border-right: none;
    padding: 0;
}
.legal,
.legal ul {
    bottom: auto;
    clear: both;
    float: none;
    position: relative;
}
.legal a {    color: #97d2ff }
.legal a:hover {    color: #fff }
.disclaimer-text {
    clear: both;
    color: #fff;
    width: 300px;
}
.footer-extras {    padding: 20px 0 0 0 }
.footer-extras .widget {
    margin-left: 30px;
    width: 255px;
}
/* homepage */
/* grid */
.grid-row .post-conent {    font-size: 12px }
.grid-row .avatar {    display: none }
.grid-row .post-header {    margin-bottom: 16px }
.grid-row .more {
    display: block;
    font-size: 12px;
    font-weight: 600;
    margin-right: 45px;
}
.archive-title {    font-size: 28px }
/* news archive */
body.category-news-media .grid .post {
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 50px;
    padding: 0;
    padding-bottom: 10px;
    width: 100%;
}
body.category-news-media .avatar {    display: none }
body.category-news-media .post-byline {    display: none }
body.category-news-media .post-categories {    display: none }
body.category-news-media .post-content {    font-size: 14px }
body.category-news-media .post .post-header {    margin-bottom: 10px }
body.category-news-media .grid-row .more {    display: none }
/* post */
.post-byline,
.post-categories {
    font-family: helvetica, arial, sans-serif;
    font-size: 11px;
    font-weight: 600;
}
.post-header {    margin-bottom: 28px }
.post-title {    margin-bottom: 10px }
.post-byline {
    color: #666;
    margin-bottom: 4px;
}
.post-categories {
    color: #666;
    margin-bottom: 10px;
}
.post-tags {    font-size: 10px }
.pagination-old a,
.pagination-new a {
    background: none;
    padding: 0;
}
.nav_arrow {
    font-family: Lucida Sans Unicode;
    font-size: 12px;
}
.read_more,
.more-link,
.more {
    background: url(images/icons.png) no-repeat right -176px;
    clear: both;
    float: left;
    margin-top: 0;
    padding-bottom: 15px;
    padding-right: 38px;
    text-decoration: none !important;
}
.more {    margin-right: 490px }
.read_more {
    background-position: right -174px;
    display: block;
    margin-right: 150px;
    padding-bottom: 0;
    padding-top: 5px;
}
a.dsq-subscribe-email em,
a.dsq-subscribe-rss em {    text-decoration: none !important }
article .avatar {
    border: 1px solid #b4b4b4;
    float: left;
    margin-right: 8px;
}
.post-content {    font-size: 14px }
.post-content ul li { list-style-position: outside; }
.post-content .author_avatar_wrap .avatar {    padding: 0 }
.post-content .author_avatar_wrap ul,
.post-content .author_avatar_wrap li {
    list-style: none;
    margin-left: 0;
}
.post-content .author_avatar_wrap li a.facebook {    background: url(images/icons.png) no-repeat scroll left -407px }
.post-content .author_avatar_wrap li a.linkedin {    background: url(images/icons.png) no-repeat scroll left -382px }
.post-content .author_avatar_wrap li a.twitter {    background: url(images/icons.png) no-repeat scroll left -356px }
.post-content .author_avatar_wrap li a.reddit {    background: url(images/icons.png) no-repeat scroll left -433px }
.post-content .author_avatar_wrap li a {
    font-size: 11px;
    padding-bottom: 2px;
    padding-left: 22px;
    padding-top: 2px;
    text-decoration: none;
}
.post-content p.author_page_avatar {    margin: 0 }
#breadcrumbs,
.twitter_widget .widget-title,
.rssSummary,
.post-footer,
.colophon,
.pagination,
.menu-global-navigation-container,
.post-header,
.post-title,
.post-title a,
.more-link,
.more,
.disclaimer-text,
.post-content blockquote,
.grid-row .post-title,
.archive-title,
.wpcf7-form label,
.required,
.post-content .author_avatar_wrap li a {    font-family: proxima-nova, sans-serif }
.post-content blockquote {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
}
.menu-global-navigation-container .sub-menu li:first-child a {    border-top: none }
.menu-global-navigation-container .sub-menu li:last-child {    border-bottom: 1px solid #063460 }
.menu-global-navigation-container .current-menu-item ul a,
.menu-global-navigation-container .sub-menu a {
    background: transparent;
    border-bottom: 1px #000 solid;
    border-radius: 0;
    border-top: 1px #063460 solid;
    display: block;
    font-size: 13px;
    font-weight: 500;
    line-height: 19px;
    margin: 0px;
    opacity: 1;
    padding: 5px 0 6px 0;
    position: relative;
    text-transform: none;
    z-index: 999;
}
.menu-global-navigation-container .current-menu-item ul a {    color: #fff }
.menu-global-navigation-container .current-menu-item ul a:hover,
.menu-global-navigation-container a:hover,
.menu-global-navigation-container a:active,
.menu-global-navigation-container a:focus {    color: #97d2ff }
.menu-global-navigation-container li.menu-item-info-law {
    left: 628px;
    position: absolute;
}
.menu-global-navigation-container .current-menu-item a {
    background-color: white;
    border-radius: 8px 8px 0 0;
    color: #001c40;
    font-weight: 600;
}
.menu-global-navigation-container ul.sub-menu {
    background: none repeat scroll 0 0 #001c40;
    border-top: none;
    box-shadow: 0px 2px 2px rgba(30,30,30, .7);
    display: none;
    height: auto;
    left: 0;
    margin: 0;
    padding: 0 15px;
    padding-bottom: 10px;
    position: absolute;
    top: 44px;
    width: auto;
    width: 180px;
    z-index: 999;
}
.post-content .vcard {
    float: left;
    height: 7em;
    margin-right: 18px;
    width: 195px;
}
.circle_arrow {
    font-family: "Lucida Sans Unicode";
    font-size: 12px;
}
/* page */
.archive-header,
.error404 .post-title,
body.page .post-title {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 12px;
}
body.page .post-header {    margin-bottom: 16px }
.archive-header .feed {
    clear: left;
    float: left;
    font-weight: 600;
    margin-top: -7px;
}
/* author archive */
.author_avatar_wrap {
    float: left;
    width: 120px;
}
.author_avatar_wrap ul {
    clear: left;
    list-style: none;
}
.author_description {
    float: right;
    width: 515px;
}
.author_description .more {
    background: url(images/icons.png) no-repeat scroll right -481px;
    margin-right: 408px;
}
.author_description .more:hover {    cursor: pointer }
.archive.author .post-header {    margin-bottom: 10px }
.search-results .post,
.archive.author .post {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 10px;
}
/* attorneys page */
.archive.author .post .avatar {    display: none }
.page-template-page-attorneys-php .author-bio.post-content {
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 50px;
}
/* law library */
.page-template-page-attorneys-php .author-bio.post-content .post-title {
    border-bottom: none;
    padding-bottom: 0;
}
.page-template-page-attorneys-php .author-bio.post-content h2 a {    text-decoration: none }
.page-id-146 .menu-global-navigation-container .current-menu-item a {    background: transparent }
/* contact page */
.adr p {    margin-bottom: 0 }
.wpcf7-form {
    background: #ece7d6;
    border-color: #ece7d6;
    clear: both;
}
.wpcf7-form .required {
    font-weight: 300;
    font-wize: 11px;
    text-transform: uppercase;
}
hr {
    border-bottom: 1px solid #dfdfdf;
    clear: both;
}
dl {
    border-top: 1px solid #dfdfdf;
    clear: both;
}
dt {
    font-style: italic;
    margin: 20px 0 15px 0;
}
/* ie9 */
#ie9 .stay-connected input#mce-EMAIL {    padding: 6px }
/* ie8 */
#ie8 .stay-connected input#mce-EMAIL {    padding: 6px }
/* ie7 */
#ie7 span.down_arrow {    display: none }
#ie7 .menu-item-info-law .sub-menu,
#ie7 .menu-item-info-law:hover .sub-menu {
    display: none !important;
    visibility: hidden !important;
    z-index: 999;
}
#ie7 .sidebar .widget.about {
    overflow: hidden;
    padding-bottom: 25px;
}
#ie7 .sidebar .stay-connected li a {    border: none }
#ie7 .stay-connected input#mce-EMAIL {    padding: 8px }
#ie7 .sidebar-secondary {    margin-top: -60px }
#ie7 .pagination {
    left: 0px;
    right: auto;
}
#ie7 .pagination li:last-child a {
    position: relative;
    top: -16px;
}
/* ie6 */
#ie6 *,
#ie6 p,
#ie6 div,
#ie6 a,
#ie6 td,
#ie6 tr,
#ie6 table,
#ie6 span,
#ie6 li,
#ie6 img,
#ie6 ul,
#ie6 ol,
#ie6 dt,
#ie6 dl,
#ie6 dd,
#ie6 body,
#ie6 html,
#ie6 nav,
#ie6 footer,
#ie6 aside,
#ie6 br,
#ie6 header,
#ie6 section,
#ie6 article {
    background: white !important;
    background-image: none !important;
    color: black !important;
    float: none !important;
    height: auto;
    margin: 0 !important;
    padding: 0 !important;
    position: static !important;
    text-indent: 0 !important;
    width: auto;
}

#post-2396, #post-2398 {
	display: none;
}